package com.chinaweal.aiccs.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 数据类型编码
 * @author <a href="https://blog.lroyia.top">lroyia</a>
 * @since 2020/8/11 19:32
 **/
@Getter
@AllArgsConstructor
public enum DataTypeCodeEnum {

    /**
     * 注册机构
     */
    REGISTRATION("registration", "注册机构"),
    /**
     * 市监所
     */
    REGULATORY("regulatory", "市监所"),
    /**
     * 企业类型
     */
    ENTERPRIES("enterpries", "企业类型"),
    /**
     * 行业门类
     */
    INDUSTRY("industry", "行业门类"),
    ;

    private String code;

    private String name;
}
